src-git-full base https://git.openwrt.org/openwrt/openwrt.git^45fbf6228ec3f3cf6ba968b190b66fcfb74e6359
src-git packages https://git.openwrt.org/feed/packages.git^7a16d926e0be4834eddced1f11ba61927497070c
src-git luci https://git.openwrt.org/project/luci.git^0a09ae1805f3e1184ad67ebb9a47b00c020c8b27
src-git routing https://git.openwrt.org/feed/routing.git^bd56cdc36a5fe506c2b79340f1b996ca712c32c6
src-git telephony https://git.openwrt.org/feed/telephony.git^8d913746898c5a789ed9f750c10d81be262b08b8
src-git video https://github.com/openwrt/video.git^22e17dc6b56992de174c9572d018f3efbad51276
